全部产品
阿里云办公

切换 PHP 版本

更新时间:2018-04-10 15:27:49

弹性 Web 托管目前支持的语言是 PHP,默认为 PHP 5.3 版本。如果默认版本与您的程序版本要求不同,您可以按以下步骤更换 PHP 版本。

注意:切换 PHP 版本后,实例会自动重启。

操作步骤

  1. 登录弹性 Web 托管管理控制台

  2. 主机列表里找到需要更换 PHP 版本的主机,然后单击管理进入实例详情页。

  3. 在左侧导航栏里,选择环境设置 > PHP版本设置

  4. 选择您程序所用的 PHP 版本,并单击提交

设置完成后,访问您的网站进行测试。如果有问题,建议修改程序或者切换至其他版本进行测试。